Loading...
 
Architecture / Installation

Architecture / Installation


Re: Re: Re : SQL error in 1.8 upgrade

posts: 2881 United Kingdom

> chibaguy:
> > Chealer9:
> > Whatever you find out, you've got a cool avatarlol
> > Can we trade!
>
> Heh, if you look like me, then maybe so. wink
>
> — Gary (chibaguy)
>
>

Hi,

luciash reported that on RC3 you had to run the upgrade1.7to1.8 sql a second time to fix forum posts. I thought this was addressed in 1.8 final. You may need to try that again.

Damian

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.